body {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  line-height: normal;
}
.acr-rating-bar-full {
  height: 14px;
}
.desc,
.descr,
p {
  text-decoration: none;
}
h1,
.product-details .product-title {
  font-family: Arial;
  font-size: 25px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
h2,
h2.title {
  font-family: Arial;
  font-size: 25px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.register-link-wrap > span a,
.languages,
.pages span.current-page,
.login-link-wrap > span,
.login-link-wrap > strong,
a:link,
a:visited,
a:hover,
a:active {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
}
.content-wrap a {
  text-decoration: none;
}
.bx-controls-direction > a {
  font-family: 'FontAwesome';
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.acr-general-product-rating td {
  font-size: 14px;
  line-height: normal;
}
.acr-rating-box {
  margin-top: 0px;
}
.price-row .price .price-value .currency,
.price-row .price .market-price,
.product-details .price-row .price .price-value .currency,
.product-details .price-row .price .market-price {
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.price-row .price .price-value .currency {
  font-size: 12px;
  line-height: 12px;
}
.price-row .price .market-price {
  font-size: 8.88888888889px;
  line-height: 8.88888888889px;
}
.product-details .price-row .price .price-value .currency {
  font-size: 24px;
  line-height: 24px;
}
.product-details .price-row .price .market-price {
  font-size: 12px;
  line-height: 24px;
}
.image-button,
div.ybutton,
.ybutton {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
div.big-button,
button.big-button,
div.big-button a,
button.big-button a {
  font-size: 16px;
  font-weight: bold;
}
body {
  background-color: #ffffff;
}
.ybizz-header-banners-wrap > div {
  background-color: #405a67;
}
.ybizz-top-wrap > div {
  background-color: #F7F7F7;
}
.ybizz-header-wrap > div {
  background-color: #ffffff;
}
.ybizz-content-wrap > div {
  background-color: #ffffff;
}
.ybizz-footer-wrap > div {
  background-color: #ffffff;
}
.ybizz-menu-wrap > div {
  background-color: #d2b48c;
}
.ybizz-submenu-wrap > div {
  background-color: #F8F8F8;
}
body,
h1,
h2,
h3 {
  color: #333333;
}
a:link,
a:visited,
a:active,
.offers-more-info a:link,
.offers-more-info a:visited,
.offers-more-info a:active,
a.product-title,
a .product-title,
.totals .total,
tr.main-totla td,
.totals .total-value,
.ui-dialog .ui-dialog-titlebar-close {
  color: #d2b48c;
}
.product-details .drop-out-button,
.product-details .drop-out-button * {
  color: #d2b48c !important;
}
a:hover,
.product-grid .image a:hover .product-title,
h3.product-title:hover,
.product-title a:hover,
.product-title:hover a,
.offers-more-info a:hover,
.product-added.ui-dialog .title a:hover {
  color: #cd853f;
}
.product-added.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-widget-header .ui-state-hover {
  color: #cd853f !important;
}
.pages span.current-page,
.pages a:hover {
  background-color: #cd853f;
}
.product-details .dpimages-icons-box a:hover {
  border-color: #cd853f;
}
.sorter a {
  color: #d2b48c;
}
.sorter a:hover,
.sorter a.active {
  color: #333333;
}
.breadcrumbs {
  color: #333333;
}
.breadcrumbs a {
  color: #cd853f;
}
.breadcrumbs a:hover {
  color: #cd853f;
}
.breadcrumbs {
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
}
div.ybutton,
.ybutton,
.image-button {
  background: #DADADA;
  border-color: #bbbbbb;
}
div.ybutton:hover,
a.image-button:hover,
.ybutton:hover,
.ybutton:focus {
  background: #e7e7e7;
  border-color: #b4b4b4;
}
.product-added .ui-state-default,
.product-added .ui-widget-content .ui-state-default,
.product-added.ui-widget-content .ui-state-default,
.product-added .ui-widget-header .ui-state-default {
  background: #DADADA !important;
  border-color: #bbbbbb !important;
}
.product-added .ui-state-default:hover,
.product-added .ui-widget-content .ui-state-default:hover,
.product-added.ui-widget-content .ui-state-default:hover,
.product-added .ui-widget-header .ui-state-default:hover,
.product-added .ui-state-default:focus,
.product-added .ui-widget-content .ui-state-default:focus,
.product-added.ui-widget-content .ui-state-default:focus,
.product-added .ui-widget-header .ui-state-default:focus {
  background: #e7e7e7 !important;
  border-color: #b4b4b4 !important;
}
button.search,
.big-button.add-to-cart-button {
  background: #d2b48c;
  border-color: #c19760;
}
button.search:hover,
.big-button.add-to-cart-button:hover,
.add-to-cart-button:hover,
button.search:focus,
.big-button.add-to-cart-button:focus,
.add-to-cart-button:focus {
  background: #d9c09e;
  border-color: #bc9055;
}
div.checkout-button,
.wishlist-button:focus,
.wishlist-button:hover {
  background: #2A88FD;
  border-color: #0268e8;
}
div.checkout-button:hover {
  background: #4396fd;
  border-color: #0262d8;
}
div.ybutton a,
.ybutton:hover,
.ybutton:focus,
.ui-button,
a.image-button i,
div.ybutton,
.ybutton {
  color: #676767;
  text-shadow: 0px 1px 0px #ffffff;
}
.product-added .ui-button .ui-button-text {
  color: #676767 !important;
  text-shadow: 0px 1px 0px #ffffff !important;
}
button.search:hover,
.big-button.add-to-cart-button:hover,
.add-to-cart-button:hover,
button.search,
a.image-button:hover i,
.big-button.add-to-cart-button {
  color: #574022;
  text-shadow: 0px 1px 0px #ffffff;
  color: #ffffff;
  text-shadow: 0px 1px 0px #bc9055;
}
div.checkout-button a,
.wishlist-button:focus,
.wishlist-button:hover {
  color: #011d41;
  text-shadow: 0px 1px 0px #ffffff;
  color: #ffffff;
  text-shadow: 0px 1px 0px #0262d8;
}
.ybizz-top-wrap {
  color: #333333;
}
.ybizz-top-wrap a,
.toplinks li a {
  color: #FF3333;
}
.register-link-wrap > span a {
  color: #333333;
}
.login-link-wrap > strong,
.login-link-wrap > i,
.login-link-wrap > span {
  color: #333333;
}
.ybizz-top-wrap a:hover,
.ybizz-top-wrap .simple-button:hover,
.toplinks li a:hover {
  color: #FF3333;
}
.login-link-wrap:hover > span,
.login-link-wrap:hover > strong,
.login-link-wrap:hover > i {
  color: #cd853f;
}
.login-main,
.login-active {
  background: #fff;
  border-color: #d2b48c;
}
.login-main span,
.login-active span,
.login-active span:hover,
.login-active a:hover,
.login-active a,
.login-main ul li a,
.login-link-wrap.login-active strong,
.login-link-wrap.login-active span,
.login-link-wrap.login-active > i {
  color: #333333;
}
.login-main ul li a:hover {
  color: #cd853f;
}
.login-main form,
.login-main ul li {
  border-color: #EDEDED;
}
.login-main .ybutton {
  background-color: #DADADA;
  background: -webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#DADADA));
  background: -webkit-linear-gradient(top,#f4f4f4,#DADADA);
  background: -moz-linear-gradient(top,#f4f4f4,#DADADA);
  background: -ms-linear-gradient(top,#f4f4f4,#DADADA);
  background: -o-linear-gradient(top,#f4f4f4,#DADADA);
  border-color: #bbbbbb;
  color: #676767;
  text-shadow: 0px 1px 0px #ffffff;
}
.login-main .ybutton:hover,
.login-main .ybutton:focus {
  background-color: #cdcdcd;
  background: -webkit-gradient(linear,left top,left bottom,from(#e7e7e7),to(#cdcdcd));
  background: -webkit-linear-gradient(top,#e7e7e7,#cdcdcd);
  background: -moz-linear-gradient(top,#e7e7e7,#cdcdcd);
  background: -ms-linear-gradient(top,#e7e7e7,#cdcdcd);
  background: -o-linear-gradient(top,#e7e7e7,#cdcdcd);
  border-color: #b4b4b4;
  color: #676767;
  text-shadow: 0px 1px 0px #ffffff;
}
div.minicart {
  background: #F7F7F7 !important;
  border-color: #EDEDED;
  color: #333333;
}
div.minicart .items {
  background: #ffffff;
  color: #333333;
  border-color: #EDEDED;
}
.minicart-box .title,
.minicart-box .total-cost {
  color: #cd853f;
  border-color: #EDEDED;
}
.minicart-box ul li {
  border-color: #EDEDED;
}
div.minicart-button-show,
div.minicart-box {
  background: #fff !important;
  border-color: #d2b48c;
  border-bottom-color: #fff;
  color: #cd853f;
}
div.minicart-box {
  border-color: #d2b48c;
}
div.minicart-button-show .items {
  background: #fff;
  color: #cd853f;
  border-color: #d2b48c;
}
.minicart-box {
  border-color: #d2b48c;
}
.main-menu > ul > li > a {
  height: 37px;
  line-height: 37px;
}
.main-menu > ul > li > ul {
  top: 37px;
}
.main-menu > ul > li > a,
.main-menu > ul > li > ul a,
.main-menu .ybizz-wrapper .ybizz-group > a,
.main-menu .ybizz-wrapper .ybizz-group > span {
  text-transform: uppercase;
}
a.mobile-menu-y,
a.mobile-menu,
.main-menu > ul > li > a,
.main-menu .ybizz-gllink,
.main-menu .ybizz-gllink:link,
.main-menu .ybizz-gllink:visited,
.main-menu .ybizz-gllink:active,
.menu-more:before,
.menu-more-up:before {
  color: #130303;
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.menu-more:before,
.menu-more-up:before {
  font-family: FontAwesome;
}
.main-menu > ul > li:hover > a,
.main-menu > ul > li > a:hover {
  color: #fff;
}
.main-menu > ul > li:hover,
.main-menu .ybizz-horizontal:hover,
.main-menu > ul > li:hover:before {
  color: #fff;
  background: #d2b48c;
}
.main-menu li.fl-link,
.main-menu > ul > li > ul,
.main-menu > ul > li > ul li.sub-link > ul,
a.mobile-menu-y,
a.mobile-menu,
.main-menu .ybizz-horizontal,
.main-menu .ybizz-wrapper {
  border-color: #d2b48c;
  border-width: .5px;
}
.main-menu .ybizz-wrapper,
.main-menu > ul > li > ul,
.main-menu > ul > li > ul li.sub-link > ul {
  background: #d2b48c;
}
.main-menu > ul > li > ul a,
.main-menu .ybizz-wrapper .ybizz-group > a,
.main-menu .ybizz-wrapper .ybizz-group > span {
  color: #333333;
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.main-menu .ybizz-wrapper .ybizz-group > span {
  font-weight: bold;
}
.main-menu > ul > li > ul a:hover,
.main-menu .ybizz-wrapper .ybizz-group > a:hover {
  color: #ffffff;
}
.main-menu > ul > li:hover:before {
  background: none !important;
}
.sub-menu {
  background: ;
  color: #333333;
}
.sub-menu li a {
  color: #333333;
}
.sub-menu li a:hover {
  color: #333333;
}
.ui-tabs .ui-tabs-nav li,
.page_tabs li {
  background: #F8F8F8;
}
.ui-tabs .ui-tabs-nav li a,
.page_tabs li a {
  color: #ABABAB;
}
.page_tabs li:hover a,
.page_tabs li.active_page_tab a,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-hover a {
  color: #333333;
}
.ui-tabs .ui-tabs-nav li,
.ui-tabs .ui-tabs-nav li a,
.ui-tabs .ui-tabs-panel,
.ui-tabs .ui-tabs-nav li.ui-state-hover,
.page_tabs li,
.page_tabs li:hover,
.page_tabs li.active_page_tab,
.tab_wrapper {
  border-color: #DADADA;
}
.segmental .home-wrap .tab_wrapper {
  border-left: 0;
  border-right: 0;
}
.page_tabs li:hover,
.page_tabs li.active_page_tab {
  border-bottom-color: #fff;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected,
.ui-tabs .ui-tabs-nav li.ui-state-active {
  background: #fff;
}
.y-banner .bx-controls-direction > a,
.bx-controls-direction > a {
  background: #F1F1F1;
  border-color: #e4e4e4;
  color: #cd853f;
}
.y-banner .bx-controls-direction > a:hover,
.bx-controls-direction > a:hover {
  background: #F1F1F1;
  color: #cd853f;
  border-color: #e4e4e4;
}
.product-details .bx-controls-direction > a {
  background: none !important;
}
.y-banner .bx-wrapper .bx-pager.bx-default-pager a {
  background: #f7f7f7;
  color: #000000;
}
.y-banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.y-banner .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #cd853f;
  color: #ffffff;
}
.price-row .currency,
.price-row .price .price-value .currency {
  color: #0a0101;
}
.price-row .price .market-price,
.price-row .price .market-price .currency {
  color: #A9A9A9;
}
.price-row .price-save {
  background: #18B20C;
}
.price-row .price-save:after {
  border-right-color: #18B20C;
}
.price-row .price-sale {
  background: #0e0202;
}
.price-row .price-sale:after {
  border-right-color: #0e0202;
}
a.offers-thumbnail:link,
a.offers-thumbnail:visited,
a.offers-thumbnail:hover,
a.offers-thumbnail:active,
.bonus {
  background: #FF3333;
}
a.useful-yes:link,
a.useful-yes:visited,
a.useful-yes:hover,
a.useful-yes:active,
.in-stock {
  color: #18B20C;
}
a.useful-no:link,
a.useful-no:visited,
a.useful-no:hover,
a.useful-no:active,
.out-of-stock {
  color: #FF3333;
}
.sidebar-box {
  color: #333333;
  background: #fff;
  border: 1px solid #fff;
  margin-bottom: 20px !important;
}
.sidebar-box a {
  color: #333333;
}
.sidebar-box a:hover {
  color: #d2b48c;
}
.sidebar-box .title-bar {
  background: #d2b48c;
}
.sidebar-box .title-bar h2 {
  color: #fff;
}
.sidebar-box ul li {
  border-color: #DADADA;
}
.cart-header,
fieldset.registerform ul,
#wl-prices table th,
.poptions-list,
.cart .poptions-list,
div.address-book-link,
div.opc-section-container,
.wishlist-box,
.invoice-products tr th,
.invoice-totals tr .invoice-total-name-fin,
.invoice-totals tr .invoice-total-value-fin,
tr.head-row th,
.detalis-shop,
.login-page > div.span6 {
  background: #F7F7F7;
}
h2.title,
.cart-bottom,
.cart-item,
.register-section-title div,
.wishlist-item,
.cart .poptions-list,
.product-list .item,
.cart-header,
li.address-box,
.wishlist-box,
.login-page > div > h2,
h2.catalog-title {
  border-color: #EDEDED;
}
.toolbar,
.toolbar-b {
  border-color: #EDEDED;
}
.totals .total-line img {
  background: #EDEDED;
}
.subcategory-descr {
  border-color: #ffffff;
  background: #ffffff;
  color: #333333;
}
.subcategory-descr > h1 {
  color: #333333;
}
.sub-cat > div {
  border-color: #EDEDED;
}
.sub-cat .image {
  border-color: #d2b48c;
}
.f-cat {
  border-color: #F8F8F8;
  background: #F8F8F8;
}
.f-cat .desc,
.f-cat .image .desc {
  color: #666666;
}
.f-cat a,
.f-cat .title a,
.f-cat li a {
  color: #333333;
}
.f-cat .title a:hover,
.f-cat a:hover {
  color: #cd853f;
}
.product-added.ui-dialog,
.ui-dialog.ui-widget-content {
  border-color: #cd853f !important;
  color: #333333 !important;
}
.product-added.ui-dialog .ui-dialog-titlebar,
.product-added .ui-widget-content,
.product-added.ui-widget-content,
.ui-dialog.ui-widget-content {
  background: #ffffff !important;
}
.product-added .cart,
.product-added hr,
.product-added h1,
.product-added.ui-dialog .ui-dialog-titlebar,
.ui-dialog .ui-widget-header {
  border-color: #DADADA !important;
}
.product-added h1,
.product-added .ui-widget-header,
.product-added .cart,
.product-added .ui-widget-content,
.product-added .title,
.ui-dialog .ui-widget-header {
  color: #333333 !important;
}
.footer ul li a,
.ftop-links li a {
  color: #4E4E4E;
}
.footer ul li a:hover,
.ftop-links li a:hover {
  color: #cd853f;
}
.footer .title {
  color: #414141;
}
.footer-b,
.footer ul li {
  color: #4E4E4E;
}
.footer-top,
.footer {
  border-color: #DADADA;
}
.footer-top {
  border-top-color: #d2b48c;
}
.add-to-cart {
  background: #fff;
  border-color: #dadada;
  border-width: 1px;
  color: #333333;
}
.add-to-cart .title {
  background: #E6E6E6;
  color: #333333;
}
.customer-options {
  background: #fff;
}
.add-to-cart-b {
  background: #E6E6E6;
}
.ask-question a {
  color: #d2b48c;
}
.ask-question a:hover {
  color: #333333;
}
.prod-notif {
  color: #333333;
  background: #F7F7F7;
}
.home-wrap {
  -webkit-box-shadow: 0px 0px 38px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 38px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 38px rgba(0,0,0,0.5);
}
.product-added.ui-dialog .ui-button-icon-only {
  border: 0 !important;
  background: none !important;
  height: 16px !important;
  width: 16px !important;
  line-height: 16px !important;
  padding: 0 !important;
  color: #d2b48c !important;
}
.product-added.ui-dialog .ui-button-icon-only:hover {
  border: 0 !important;
  background: none !important;
  color: #cd853f !important;
}
button.search {
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
